.nymain .leftNav>h2{font-family:"微软雅黑";}
.nav-container {
  position: relative;
  display: flex;
  align-items: center;
  overflow: hidden;}
.nav-scroll {
  display: flex;
/*  gap: 30px;*/
 /* overflow-x: auto;*/
  overflow-y: hidden;
  flex: 1;
  padding:0;
 
  /* ie隐藏滚动条 */
  -ms-overflow-style: none;}
/* IE滚动条隐藏 */
.nav-scroll::-ms-scrollbar {
  display: none;}
.nav-item {
  white-space: nowrap;
  flex-shrink: 0;}
.nav-arrow {}
.nav-arrow.show {
  display: block;}
.nav-arrow.disabled {}
.arrow-left {
  margin-right: 5px;}
.arrow-right {
  margin-left: 5px;}
.nav-arrow.disabled{background-color:none !important;}

